/* No comment provided by engineer. */
"Connected" = "已连接";

/* No comment provided by engineer. */
"Disconnected" = "未连接";

/* No comment provided by engineer. */
"Open Shadowrocket" = "打开 Shadowrocket";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "从菜单栏退出";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

